
	.footer {
		position: relative;
		font-size: 0;
		background: #f9b403;
		background: #203157;
		padding: 0 2rem;
		box-sizing: border-box;
	}

	.footer .bottom {
		position: relative;
		padding: 50px 0;
		color: #fff;
	}

	.footer .bottom a {
		color: #fff;
	}

	.footer .bottom .newsletter {
		position: absolute;
		top: 15px;
		left: 0;
		right: 0;
		width: 650px;
		max-width: 90%;
		margin: 0 auto;
		text-align: center;
	}

	.footer .bottom .newsletter .ui.button {
		position: relative;
		font-size: 13px !important;
		padding-top: 1em !important;
		padding-bottom: 1em !important;
	 	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25), 0px 0px 30px rgba(0, 0, 0, 0.8);
	}

 	.footer .bottom .company-details {
	 	display: inline-block;
	 	font-size: 13px;
	 	line-height: 18px;
	 	padding: 8px 0.8rem;
	 	vertical-align: bottom;
	 	color: rgba(255, 255, 255, 0.7);
 	}
 	.footer .bottom .company-details strong {
		color: #fff;
	}


 	.footer .bottom .bottom-menu {
	 	position: relative;
	 	display: inline-block;
	 	font-size: 0;
	 	text-align: center;
	 	margin-top: 3px;
 	}

	.footer .bottom .bottom-menu .item {
	 	font-size: 14px;
	 	display: inline-block;
	 	cursor: pointer;
	 	opacity: 0.6;
	 	line-height: 30px;
	 	padding: 0 0.8rem;
	}

	.footer .bottom .bottom-menu .item:hover, .footer .bottom .bottom-menu .item.active {
	 	opacity: 1;
	}

	.footer a {
	 	opacity: 1;
	}


	@media only screen and (max-width : 1400px) {


		.footer .bottom .newsletter {
			position: relative;
			top: 0;
			left: auto;
			right: auto;
			margin-bottom: 30px;
		}

	}


	.footer .bottom .social, .footer .bottom .telephone, .footer .bottom .bottom-menu, .footer .bottom .company-details {
		text-align: center;
		display: block;
		line-height: 25px;
	}

	.prefooter {
		background-color: #CE271B;
	}

	.prefooter .top {
		position: relative;
		padding: 50px 0;
		color: #fff;
		display: flex;
		justify-content: center;
	}

	.nl-footer-container {
		/* max-width: 600px; */
		position: relative;
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	.nl-footer-container .nl-footer-form-container {
		position: relative;
	}

	.nl-footer-container form {
		position: absolute;
		display: none;
		width: 500px;
	}

	.nl-footer-container h3 {
		font-size: 30px;
		font-weight: 300;
		font-family: 'Roboto Condensed';
	}

	.nl-footer-container .form-input  {
		margin-bottom: 24px;
	}

	.nl-footer-container .form-input input {
		width: 100%;
		background-color: #CE271B;
		border: none;
		border-bottom: 1px solid #fff;
		outline: none;
		padding: 4px 0;
	}

	.nl-footer-container .form-input input::placeholder {
		color: #fff;
		font-size: 18px;
		font-weight: 700;
		font-family: 'Roboto Condensed';
		opacity: 1;
	}

	.nl-footer-container .form-input input:-ms-input-placeholder {
		color: #fff;
		font-size: 18px;
		font-weight: 700;
		font-family: 'Roboto Condensed';
		opacity: 1;
	}

	.nl-footer-container .form-input input::-ms-input-placeholder {
		color: #fff;
		font-size: 18px;
		font-weight: 700;
		font-family: 'Roboto Condensed';
		opacity: 1;
	}

	.nl-footer-container .form-input input::-webkit-input-placeholder {
		color: #fff;
		font-size: 18px;
		font-weight: 700;
		font-family: 'Roboto Condensed';
		opacity: 1;
	}

	.nl-footer-container .checkbox-group {
		margin-bottom: 16px;
	}

	.nl-footer-container .checkbox-container {
		display: block;
		position: relative;
		cursor: pointer;
		padding-left: 32px;
		margin-bottom: 24px;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
	}

	.nl-footer-container .checkbox-container input {
		position: absolute;
		opacity: 0;
		cursor: pointer;
		height: 0;
		width: 0;
		font-size: 18px;
	}

	.nl-footer-container .checkmark {
		position: absolute;
		top: 0;
		left: 0;
		height: 19px;
		width: 19px;
		border: 1px solid #fff;
	}

	.nl-footer-container .checkmark:after {
	  content: "";
	  position: absolute;
	  display: none;
	}

	.nl-footer-container .checkbox-container input:checked ~ .checkmark:after {
	  display: block;
	}

	.nl-footer-container .checkbox-container .checkmark:after {
	  left: 5px;
	  top: 1px;
	  width: 7px;
	  height: 12px;
	  border: solid #fff;
	  border-width: 0 3px 3px 0;
	  -webkit-transform: rotate(45deg);
	  -ms-transform: rotate(45deg);
	  transform: rotate(45deg);
	}

	.nl-footer-container .checkbox-container span {
		font-size: 20px;
		font-weight: 300;
		font-family: 'Roboto Condensed';
	}

	.nl-footer-container .btn-white {
		background-color: #fff;
		color: #203157;
		font-family: 'Roboto Condensed';
		font-size: 18px;
		font-weight: 700;
		border: none;
		outline: none;
		height: 40px;
		width: 180px;
	}


	@media only screen and (max-width : 767px) {
		.nl-footer-container form {
			width: 100%;
		}
	}

	@media only screen and (max-width : 480px) {
		.nl-footer-container h3 {
			font-size: 26px;
			font-weight: 300;
			font-family: 'Roboto Condensed';
		}

		.nl-footer-container .checkbox-container span {
			font-size: 16px;
			font-weight: 300;
			font-family: 'Roboto Condensed';
		}
	}

	@media only screen and (max-width : 360px) {
		.nl-footer-container h3 {
			font-size: 22px;
			font-weight: 300;
			font-family: 'Roboto Condensed';
		}

		.nl-footer-container .checkbox-container span {
			font-size: 16px;
			font-weight: 300;
			font-family: 'Roboto Condensed';
		}
	}
